#!/bin/sh
# env
# Written in 2019-2020 by Lucas
# CC0 1.0 Universal/Public domain - No rights reserved
#
# To the extent possible under law, the author(s) have dedicated all
# copyright and related and neighboring rights to this software to the
# public domain worldwide. This software is distributed without any
# warranty. You should have received a copy of the CC0 Public Domain
# Dedication along with this software. If not, see
# <http://creativecommons.org/publicdomain/zero/1.0/>.

printf " fg on bg "
for i in 0 1 2 3 4 5 6 7; do
	tput setab $i
	printf "  "
done
tput sgr0
printf "\n"

tput rev
printf " bg on fg "
tput sgr0
for i in 0 1 2 3 4 5 6 7; do
	tput setab $((i + 8))
	printf "  "
done
tput sgr0
printf "\n"
